@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。11*/

div#header_container_inner ,div#global_nav ul ,div#footer_nav_area ul{
    padding: 0;
}

div#header_message_container {
    padding: 0;
    margin-bottom: 20px;
}

div#header_container {
    background: url("https://esthepr.net//images/pc/common/shadow_xrepeat.png") repeat-x top left;
        background-color: #fff;
}

div#button_go_top {
    display: none;
}


.logo_ttl {
    font-size: 11px;
    line-height: 17px;
    font-weight: bold;
    margin: 0.67em 0;
    width: auto !important;
    height: auto !important;
}